<?php
// Translated by Omid e Toraby e Daryasary & Meissam e Mirati

define("_INSTALLER_TITLE", "نصب داکبو 3.5");
define("_INSTALL", "نصب");
define("_JUMP_TO_CONTENT", "پرش به محتوا");

// choose begin

define("_SELECT_LANGUAGE", "انتخاب زبان");
define("_LANGUAGE", "زبان");
define("_LANG_INSTALLED", "زبان هم اکنون نصب شده است");
define("_PLATFORM", "انتخاب سیستمی که می خواهید نصب کنید");

define("_ITALIAN", "Italian");
define("_ENGLISH", "English");
define("_FRENCH", "French");
define("_SPANISH", "Spanish");
define("_GERMAN", "German");
define("_PORTUGUESE-BR", "Portuguese-br");
define("_TAMIL", "Tamil");
define("_CROATIAN", "Croatian");
define("_BOSNIAN", "Bosnian");
define("_FARSI", "Farsi");

define("_TITLE_STEP1", "مرحله 1 : انتخاب زبان");
define("_TITLE_STEP2", "مرحله 2 : تعهد نامه");
define("_TITLE_STEP3", "مرحله 3 : انتخاب سیستمی که می خواهید نصب کنید");
define("_TITLE_STEP4", "مرحله 4 : پیکره بندی");
define("_TITLE_STEP5", "مرحله 5 : سفارشی سازی نصب");
define("_TITLE_STEP6", "مرحله 6 : وارد سازی دیتابیس");
define("_TITLE_STEP7", "مرحله 7 : وارد سازی زبان");
define("_TITLE_STEP8", "مرحله 8 : نصب تکمیل شد");

define("_IS_PRESENT_DIRECTORIES","شما تعدادی پوشه غیر قابل استفاده دارید ، ما پیشنهاد حذف آن ها را می دهیم :");
define("_LACKING_DIRECTORIES","برخی از پوشه های مورد نیاز یافت نشد ، بدون این پوشه ها احتمال نصب صحیح خیلی پایین می آید :");
define("_CANT_CONNECT_WITH_DB", "امکان اتصال به دیتابیس وجود ندارد ، اطلاعات وارده را با دقت چک کنید");
define("_CANT_CONNECT_WITH_FTP","اتصال به FTP صورت نپذیرفت ، لطفاً دوباره پارامتر ها را چک کنید ");
define("_CHECKED_DIRECTORIES","برخی از پوشه هایی که فایل ها در آن ها قرار دارند موجود نیستند و یا سطح دسترسی مناسبی ندارند");
define("_CHECKED_FILES","فایل های اصلی سطح دسترسی مناسبی ندارند");
define("_EMPTY_DIRECTORIES","");
define("_SELECT_WHATINSTALL", "انتخاب سیستمی که می خواهید نصب کنید");


define("_WARNING_NOT_INSTALL", "<b>توجه</b>اگر گزینه ای را انتخاب نکنید امکان بازیابی اتوماتیک آن وجود نخواهد داشت :");

define("_FRAMEWORK", "هستهٔ اصلی داکبو");
define("_LMS", "سیستم مدیریت آموزش داکبو");
define("_ECOM", "تجارت الکترونیک داکبو");
define("_CMS", "سیستم مدیریت محتوای داکبو");
define("_KMS", "سیستم مدیریت دانش داکبو");
define("_SCS", "سیستم تعاون هماهنگ داکبو");

define("_NEXT", "مرحلهٔ بعدی");
define("_BACK", "برگشت");
define("_REFRESH", "از نو");
define("_DOINSTALL", "نصب");
define("_FINISH", "پایان");

define("_DATABASE_INFO", "اطلاعات دیتابیس");
define("_DB_HOST", "آدرس");
define("_DB_NAME", "نام دیتابیس");
define("_DB_USERNAME", "نام کاربری دیتابیس");
define("_DB_PASS", "رمز عبور");
define("_DB_CONFPASS", "تأیید رمز عبور");

define("_UPLOAD_METHOD", "شیوه ی آپلود فایل (اف تی پی پیشنهاد می شود ، اگر از نسخهٔ خانگی ویندوز استفاده می کنید ، اچ تی تی پی را انتخاب کنید )");
define("_HTTP_UPLOAD", "شیوهٔ کلاسیک (HTTP)");
define("_FTP_UPLOAD", "آپلود فایل ها از طریق FTP");
define("_NOTAVAILABLE", "موجود نیست");

define("_FTP_INFO", "اطلاعات دسترسی به FTP");
define("_IF_FTP_SELECTED", "(اگر شما طریقه آپلود فایل را اف تی پی برگزیده اید)");
define("_FTP_HOST", "آدرس سرور");
define("_FTP_PORT", "شمارهٔ پورت (بطور کلی صحیح است)");
define("_FTP_USERNAME", "نام کاربری");
define("_FTP_PASS", "رمز عبور");
define("_FTP_CONFPASS", "تأیید رمز عبور");
define("_FTP_PATH", "مسیر FTP (مسیری معمول که در آن فایل ها را ذخیره می کنید مانند /htdocs/)");


define("_SOFTWARE_LICENSE", "تعهد نرم افزاری برای نرم افزار داکبو");
define("_AGREE_LICENSE", "من تعهد نامه را پذیرفتم");
define("_MUST_ACCEPT_LICENSE", "شما باید تعهد نامه را قبل از ادامه بپذیرید");

define("_DOMXML_REQUIRED", "جهت نصب بستهٔ داکبو شما باید domxml را نصب کرده باشید و یا از PHP ورژن 5 یا بالاتر استفاده کنید");

define("_LANG_TO_INSTALL", "زبان ها جهت نصب");
define("_NUMBER_ESTIMATED_USERS", "تعداد اعضایی که از نرم افزار استفاده خواهند نمود");
define("_LESS_THAN50", "زیر 50 تا");
define("_LESS_THAN150", "بین 50 تا 150 تا");
define("_MORE_THAN150", "بیشتر از 150 تا");
define("_MORE_THAN_ONE_BRANCH", "آیا شرکت یا انجمن شما بیش از یک مکان دارد ؟");
define("_ANSWER_YES", "بله");
define("_ANSWER_NO", "خیر");
define("_ADMINISTRATION_TYPE", "نوع مدیریت");
define("_ONE_ADMIN", "تک مدیریتی");
define("_SUB_ADMINS", "مدیر اصلی و مدیران زیر مجموعه");

define("_REQUIRE_ACCESSIBILITY", "آیا می خواهید استاندارد دسترس پذیری را فعال کنید ؟");
define("_REGISTRATION_TYPE", "نوع ثبت نام");
define("_REG_TYPE_FREE", "هر کسی می تواند ثبت نام کند");
define("_REG_TYPE_MOD", "مدیر میانی باید عضویت را بپذیرد");
define("_REG_TYPE_ADMIN", "فقط مدیر می تواند کاربران را ایجاد کند");

define("_SIMPLIFIED_INTERFACE", "اختیار برای رابط میانجی آسانتر");
define("_ADMIN_USER_INFO", "اطلاعات مربوط به کاربر مدیر");
define("_ADMIN_USERNAME", "نام کاربری");
define("_ADMIN_PASS", "رمز عبور");
define("_ADMIN_CONFPASS", "تأیید رمز عبور");
define("_ADMIN_EMAIL", "پست الکترونیک");
define("_WEBSITE_INFO", "اطلاعات وب سایت");
define("_DEFAULT_PLATFORM", "سیستم اصلی (صفحه خانگی )");
define("_SITE_DEFAULT_SENDER", "پست الکترونیک پیش فرض");
define("_SITE_BASE_URL", "آدرس پایهٔ وب سایت (تغییر ندهید)");


define("_INVALID_USERNAME", "نام کاربری صحیح نیست .");
define("_INVALID_PASSWORD", "کلمهٔ عبور صحیح نیست و یا مطابقت وجود ندارد .");
define("_INVALID_EMAIL", "آدرس ایمیل صحیح نیست");
define("_INVALID_DEFAULTSENDEREMAIL", "آدرس ایمیل پیشفرض صحیح نیست .");
define("_INVALID_SITEBASEURL", "آدرس مبنا صحیح نیست ، این آدرس باید با نشان \ پایان یابد");


define("_DB_IMPORT_OK", "دیتابیس به درستی بارگذاری شد");
define("_DB_IMPORT_FAILED", "شما با برخی از خطاهای مربوط به دیتابیس مواجه شده اید ، لطفاً دوباره تلاش کنید و یا از روش دستی استفاده کنید ");
define("_NEXT_IMPORT_LANG", "اکنون ما می خواهیم زبان ها را وارد کنیم . این رویه زمان بر است بنابراین تا اتمام کار صبر کنید . اگر با مشکلی مواجه شدید با مدیر هاستینگ خود تماس بگیرید و تقاضای افزایش زمان اجرای PHP را بدهید .");


define("_CONFIGURATION", "پیکره بندی");
define("_INSTALLATION_COMPLETE", "نصب اکنون کامل شده است");
define("_COPY_N_PASTE_CONFIG", "متن زیر را کپی و در فایل config.php بچسبانید");


define("_TO_ADMIN", "جهت مشاهدهٔ بخش مدیریت اینجا کلیک کنید");
define("_TO_WEBSITE", "برای ورود به صفحهٔ اصلی روی این لینک کلیک کنید");
define("_INSTALLED_APPS", "کل سیستم نصب شد");

define("_REMOVE_INSTALL_FOLDERS_AND_WRITE_PERM", "<b>توجه :</b> پیش از پیش روی پوشهٔ install را حذف کنید و سطح دسترسی مناسبتری برای فایل config.php قرار دهید");


// result
define("_FAILED_OPERATION","عملیات خراب شد ، کد خطا :");
define("_SUCCESSFULL_OPERATION", "عملیات با موفقیت صورت پذیرفت برای :");
define("_CRITICAL_ERROR_UPGRADE_SUSPENDED","خطای مهم در بروز رسانی ، بروز رسانی خراب شد");


// specific
define("_LMS_ENABLE_EVENT_UI", "کاربران می توانند تصمیم بگیرند چه نوع آگاه سازی را دریافت کنند .");
define("_LMS_ENABLE_GROUPSUB_UI", "کاربران می توانند انتخاب کنند که عضو گروه های جدید بشوند یا نه");

// diagnostic
define("_SERVERINFO","اطلاعات سرور");
define("_SERVER_ADDR","آدرس سرور :");
define("_SERVER_PORT","پورت سرور :");
define("_SERVER_NAME","نام سرور :");
define("_SERVER_ADMIN","مدیر سرور :");
define("_SERVER_SOFTWARE","نرم افزار سرور :");
define("_PHPINFO","اطلاعات PHP :");
define("_PHPVERSION","ورژن PHP :");
define("_SAFEMODE","Safe mode : ");
define("_REGISTER_GLOBAL","register_global : ");
define("_MAGIC_QUOTES_GPC","magic_quotes_gpc : ");
define("_UPLOAD_MAX_FILESIZE","upload_max_filsize : ");
define("_POST_MAX_SIZE","post_max_size : ");
define("_MAX_EXECUTION_TIME","max_execution_time : ");
define("_DOMXML","domxml(); : ");
define("_LDAP","Ldap : ");
define("_ON","روشن ");
define("_OFF","خاموش ");
define("_NEXT_STEP","مرحلهٔ بعد ");
define("_ONLY_IF_YU_WANT_TO_USE_IT","این اخطار را چنانچه می خواهید از LDAP استفاده کنید بررسی کنید ");
define("_NOTSCORM","این سرور از domxml استفاده نمی کند و یا ورژن PHP آن 5 نیست . از مدیر هاستینگ خود تقاضای نصب domxml را بکنید .");
define("_YOU_DONT_HAVE_FUNCTION_OVERLOAD","تابع overload یافت نشد و این بدان معناست که شما از php ورژن 4.3.0 ویا بالتر استفاده نمی کنید در حالیکه وجود آن الزامیست .");
define("_CRITICAL_ERROR","خطای خیلی مهم ");

?>